Mantis Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000011RadioSurepublic2009-02-13 15:302009-03-21 21:08
Reporteradministrator 
Assigned Toadministrator 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.6 
Target Version1.7.775Fixed in Version1.7.775 
Summary0000011: Handling context menu by keyboard
DescriptionHandling context menu by keyboard - show context menu in mouse position. In the station list context menu is not awailable at all.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2009-02-13 15:30 guest New Issue
2009-02-13 15:33 administrator Reporter guest => administrator
2009-02-13 15:33 administrator View Status private => public
2009-02-14 00:39 administrator Status new => resolved
2009-02-14 00:39 administrator Fixed in Version => 1.6.x
2009-02-14 00:39 administrator Resolution open => fixed
2009-02-14 00:39 administrator Assigned To => administrator
2009-02-14 00:40 administrator Target Version => 1.6.x
2009-03-21 21:08 administrator Status resolved => closed


Copyright © 2000 - 2010 MantisBT Group
Powered by Mantis Bugtracker